@import url('https://fonts.googleapis.com/css?family=Raleway');


body
{
    font-family:  'Raleway',sans-serif;
	font-size:5vw;
	font-weight:300;
}

header
{ 
	height:15vw;
    background-color: none;
    color: black;
    text-align: center;
}

.form{
 position: fixed;
 bottom: 0;
}
input[type=text]{
    width: 60vw;
}
button[type=button]{
    width: 30vw;
    height: 30px;
}

ul > li > a{
    text-decoration: none;  
    color:black;
    
}
section{
    font-size:3vw;
}
ul {
    list-style: none;
    border:1vw;
}


nav{
    background-color: none;
}
